osmo_tlv_prot_ie_def Struct Reference
TLV parser

`#include <tlv.h>`

## Data Fields

uint16_t | min_len
| minimum length of IE value part, in octets More...
const char * | name
| huamn-readable name (optional) More...

## Field Documentation

## min_len

uint16_t osmo_tlv_prot_ie_def::min_len

minimum length of IE value part, in octets

Referenced by osmo_tlv_prot_validate_tp().

## name

const char* osmo_tlv_prot_ie_def::name

huamn-readable name (optional)

Referenced by osmo_tlv_prot_ie_name().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/tlv.h